#wrap { 
  width: 960px; 
  margin: 0 auto; 
}
#page-container {
	width: 960px;   
	background: #ffffcc;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
}
body {
	background-color: #ffffcc;
}

#top-section {
	width: 960px
	
	background: ##ffffcc;
}
#header-image {
	height: 100px;
	padding-top: 5px;
	padding-left: 10px;
	text-align: center;	 
	background: #ffffcc;
}
#date {
	float: left;
	height: 25px;
	width: 210px;
	font-family: verdana;
	font-size: 11px;
	font-variant: normal;
	font-weight: normal;
	color: #000099;
	padding-top:3px;
	background: #ffffcc;
	}
#notice-bar {
	width: 530px;
	height: 21px;
	float: left;
	font-family: verdana;
	font-size: 14px;
	font-variant: normal;
	font-weight: normal;
	color: #000099;
	text-align:center;
	padding-top:4px;
	padding-bottom:3px;
	background: #ffffcc;
	}
#screenres {
	float: left;
	text-align: right;
	height: 16px;
	font-family: verdana;
	font-size: 10px;
	font-variant: normal;
	font-weight: normal;
	color: #000099;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	background: #ffffcc;
	}
	
#horizontal-menu {
	clear: both;
	height: 40px;
	width: 955px;
	text-align:left;
	padding-left:8px;
	background: ##E5E5E5;
	}
#catalog-horizontal-menu {
	clear: both;
	height: 23px;
	width: 955px;
	text-align:left;
	background: ##E5E5E5;
	}
	
#main-container {
    float:left;
    width:100%;
    background:#ffffcc;
	overflow:hidden;
    position:relative;
}
/*#main-container2 {
    float:left;
    width:100%;
    background:##E5E5E5;
    position:relative;
    right:5%;
	/*right:5%;*/
}
<!--#main-container1 {
    /*float:left;
    width:100%;
    background:#9C9ACE;
    position:relative;
    right:82.5%;*/ /*width of leftsidebar*/
	/*right:82.5%;
}

#main_content {
	float: left;
	width: 82%;
	position: relative;
	left: 88%; /*moves the content page over to right89*/
	overflow: visible;
}

/***********************************************************************
***************************Footer*************************************
***********************************************************************/

#footer {
	clear: both;
	width: 960px;
	bottom:0;
	left:0;   
	background: #ffffcc;
	padding: 0px;
	border:0;
	font-family: verdana;
	font-size: 12px;
	font-variant: normal;
	font-weight: normal;
	color: #ffffcc;
	font-style: normal;
	line-height: normal;
	text-align:center;
	margin:0;
}



body {
	background-color: #ffffcc;
}
/***********************************************************************
************************     Text       ******************************
***********************************************************************/
H1{
	font-family: verdana;
	font-size: 36px;
	font-variant: normal;
	font-weight: normal;
	color: #000099;
	font-style: normal;
	line-height: normal;
	text-align:center;
	margin:0;
	}
H2{
	font-family: verdana;
	font-size: 20px;
	font-variant: normal;
	font-weight: normal;
	color: #990000;
	font-style: normal;
	text-align:center;
	margin:0;
	padding-top:15px;	
	`}

H3 {
    font-family: verdana;
	text-align:center;
	font-size: 14px;
	font-variant: normal;
	font-weight: bold;
	color: #000099;
	padding-bottom: 15px;
	margin:0;
	}

H4 {
	font-family: Verdana;
	font-size: 12px;
	font-variant: normal;
	font-weight: normal;
	color: #000099;
	font-style: normal;
	line-height: normal;
	}

H5 {
	font-family: Verdana;
	font-size: 12px;
	font-variant: normal;
	font-weight: normal;
	color: #000099;
	font-style: normal;
	line-height: normal;
	}
	
H6 {
	font-family: Verdana;
	font-size: 12px;
	color: #990000;
	font-variant: normal;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: capitalize;
	margin: 0;
	padding-left:10px;
	}
	
p {
	font-family: verdana;
	font-size: 12px;
	font-variant: normal;
	font-weight: normal;
	text-align: left;
	/* [disabled]word-wrap:break-word; */
	color: #000099;
	margin: 0;
	padding-left: 10px;
	}
.p-blue-centred {
	font-family: verdana;
	font-size: 12px;
	font-variant: normal;
	font-weight: normal;
	text-align:center;
	word-wrap:break-word;
	color: #000099;
	}
.p-center{
	font-family: verdana;
	font-size: 12px;
	font-variant: normal;
	font-weight: normal;
	color: #330000;
	text-align: center;
	}
.fifa-logo{
	padding-left: 20px;
	padding-bottom: 12px;
	}
.Sizes-and-Prices{
	padding-left: 5px;
	padding-bottom: 12px;
	font-family: Verdana;
	font-size: 12px;
	color: #990000;
	font-variant: normal;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: capitalize;
	}
.Product-description{
	padding-left: 5px;
	padding-bottom: 12px;
	font-family: Verdana;
	font-size: 12px;
	color: #990000;
	font-variant: normal;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: capitalize;
	}
.promotion_red{
	font-family: verdana;
	text-align: center;
	font-size: 12px;
	font-variant: normal;
	font-weight: bold;
	color: #990000;
	padding-bottom: 15px;
	}
.promotion_blue{
	font-family: verdana;
	float: center;
	text-align: center;
	font-size: 12px;
	font-variant: normal;
	font-weight: bold;
	color: #000099;
	padding-bottom: 15px;
}
.blank-text{
	text-align:center;
	color:#6699ff;
	}
.tab-title {
	margin-left: 80px;
	font-family: verdana;
	font-size: 12px;
	font-variant: normal;
	font-weight: bold;
	text-align:left;
	word-wrap:break-word;
	color: #000099;
	/*color:#069*/
	
	}
	
a:link     { color: blue   }       /* unvisited links */
a:visited  { color: #069   }       /* visited links */
a:hover    { color: red    }       /* when you place the mouse over the link */
a:active   { color: yellow }       /* when you click on the link */
/*a:link{
    Text-decoration:none;color:#990066;
	}*/
/*a:visited{
	text-decoration:none;color:#660033;*/
	}

a img {border:0;}

A {
	color: #990000;
	}

/*A:Hover {
	color: #990066;
	}*/
.fineprint_blue {
	font-family: verdana;
	font-size: 9px;
	font-variant: normal;
	font-weight: normal;
	color: #000099;
	}
.fineprint_red {
	font-family: verdana;
	font-size: 13px;
	font-variant: normal;
	font-weight: normal;
	color: #990000;
	}
.computerlodge {
	font-family: verdana;
	font-size: 11px;
	font-variant: normal;
	font-weight: normal;
	color: #990000;
	}
.Hudsonsports {
	/*float:left;*/
	font-family: verdana;
	padding-top: 15px;
	padding-bottom:15px;
	font-size: 16px;
	font-weight: bold;
	text-align:center;
	text-wrap:normal;	
	color: #000099;
	
 	}
.address {
	/*float:left;*/
	font-family: verdana;
	padding-bottom:15px;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	text-align:center;
	text-wrap:normal;	
	color: #000099;
 	}
 .email-link {
	/*float:left;*/
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	/*font-style: italic;*/
	text-align:center;
	text-wrap:normal;	
	color: #000099;
 	}
 ul {
	font-family: verdana;
	font-size: 12px;
	font-variant: normal;
	font-weight: normal;
	color: #000099;
	margin:0;
	}
.par_red {
	font-family: verdana;
	font-size: 12px;
	font-variant: normal;
	font-weight: normal;
	color: #990000;
	text-align: center;
	}
.par_red_left {
	font-family: verdana;
	font-size: 12px;
	font-variant: normal;
	font-weight: normal;
	color: #990000;
	text-align: left;
	}
.par_blue_left {
	font-family: verdana;
	font-size: 12px;
	font-variant: normal;
	font-weight: normal;
	color: #000099;
	text-align: left;
	}
.par_blue_left_bold {
	font-family: verdana;
	font-size: 12px;
	font-variant: normal;
	font-weight: bold;
	color: #000099;
	text-align: left;
	}
.homepage_blue_bold_h3{
	font-family: verdana;
	text-align:center;
	font-size: 14px;
	font-variant: normal;
	font-weight: bold;
	color: #000099;
	padding-bottom: 15px;
	margin:0;
}
	
.homepage_par_blue_centered{
	font-family: verdana;
	font-size: 14px;
	font-variant: normal;
	font-weight: normal;
	text-align:center;
	word-wrap:break-word;
	color: #000099;
	}
.homepage_par_red_bold{
	font-family: arial;
	font-size: 14px;
	font-variant: normal;
	font-weight: bold;
	color: #990000;
	}
.par_red_bold {
	font-family: arial;
	/* [disabled]font-size: 12px; */
	font-variant: normal;
	font-weight: bold;
	color: #990000;
	}
.p_red_14_bold_centered {
	font-family: verdana;
	font-size: 14px;
	font-variant: normal;
	font-weight: normal;
	color: #990000;
	text-align:center;
	}
.par_blue_bold {
	font-family: verdana;
	font-size: 12px;
	font-variant: normal;
	font-weight: bold;
	color: #000099;
	}
/***********************************************************************
**********************     Horizontal Rules        *******************
********************************************************************** */
.hr-100{
	width: 100%;
	}
.hr-80{
	width: 80%;
	Center: text-align:center; margin: 0 auto;
	}
.hr-60{
	width: 60%;
	Center: text-align:center; margin: 0 auto;
	}
.hr-40{
	Center: text-align:center; margin: 0 auto;
	width: 40%;
	padding-bottom:50;
	}
	
.hr-styled { 
	padding-left:10px;
	border: 0;
	border-top: medium double #333;
	color: #333;
	text-align: center;
	width: 60%;
	}
.hr-styled:after {
	content: "§";
	display: inline-block;
	position: relative;
	top: -0.7em;
	font-size: 1.5em;
	padding-left:0px;
	background: #FFFFCC;
	}
.tab {
	margin-left: 80px;
	font-family: verdana;
	font-size: 12px;
	font-variant: normal;
	font-weight: normal;
	text-align:left;
	word-wrap:break-word;
	color: #000099;
	}
.H2_blue {
	color: #000099;
	font-size: 16px;
	font-weight: bold;
	}
img.floatLeft { 
    float: left; 
    margin: 14px; 
	}
ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	}
ul li{
	background-image: url(bullet.gif);
	background-repeat: no-repeat;
	background-position: 20px 5px;
	padding-left: 40px;
	}
main_content .embroidery_img {
 	float:center;
	  width:50px;
 	 padding:5px;
 	 border:1px solid gray;
 	 margin: 5px 20px 5px 0px;
	}
/***********************************************************************
************************     Tables     ******************************
***********************************************************************/
.table_caption {
	font-family: verdana;
	font-size: 16px;
	font-variant: normal;
	font-weight: bold;
	color: #990000;
	padding-bottom:10px;
	}
.counter {
	width:85%;
    margin-left:auto; 
    margin-right:auto;
	}
.counter tbody td {
	font-family: verdana;
	font-size: 36px;
	font-variant: normal;
	font-weight: normal;
	color: #000099;
	font-style: normal;
	line-height: normal;
	text-align:center;
	margin:0;
	}
.counter tfoot td {
	font-family: verdana;
	font-size: 14px;
	font-variant: normal;
	font-weight: bold;
	color: #990000;
	font-style: normal;
	line-height: normal;
	text-align:center;
	margin:0;
	}
.table-football1 {
	width:25%;
    margin-left:auto; 
    margin-right:auto;
	}
.table-football1 tbody td {
	font-family: verdana;
	font-size: 36px;
	font-variant: normal;
	font-weight: normal;
	color: #000099;
	font-style: normal;
	line-height: normal;
	text-align:center;
	margin:0;
	}
.table-football1 tfoot td {
	font-family: verdana;
	font-size: 14px;
	font-variant: normal;
	font-weight: bold;
	color: #990000;
	font-style: normal;
	line-height: normal;
	text-align:center;
	margin:0;
	}
.sock-table1 {
	margin-left:5px;
	border: blue;
	border-width:1px;
	border-style:groove;
	}
.sock-table1 thead td {
	font-family: Verdana;
	font-size: 12px;
	color: #990000;
	font-variant: normal;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: capitalize;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	margin: 0;
	}
.sock-table1 tbody td {
	font-family: Verdana;
	font-size: 12px;
	color: #000099;
	font-variant: normal;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	text-transform: capitalize;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	margin: 0;
	}
.sock-table1 tfoot td {
	font-family: Verdana;
	font-size: 12px;
	color: #990000;
	font-variant: normal;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: capitalize;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	margin: 0;
	}
.submission_form_table {
	border-style:hidden;
	width:94%;
    margin-left:1%; 
    margin-right:5%;
	}
.table5 {
	border-style:hidden;
	margin-left:auto; 
    margin-right:auto;
	text-align: center;
  }

.table5 thead td {
	font-family: Verdana;
	font-size: 12px;
	color: #990000;
	font-variant: normal;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: capitalize;
	text-align:center;
	margin: 0;
	}
.table5 tbody td {
	font-family: Verdana;
	font-size: 12px;
	color: #000099;
	font-variant: normal;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: capitalize;
	text-align:center;
	margin: 0;
	}
.table5 tfoot td {
	font-family: verdana;
	font-size: 12px;
	font-variant: normal;
	font-weight: bold;
	color: #990000;
	font-style: normal;
	line-height: normal;
	text-align:center;
	margin:0;
}
.table_fb5 {
	border-style:hidden;
	margin-left:auto; 
    margin-right:auto;
	text-align: center;
  }

.table_fb5 thead td {
	font-family: Verdana;
	font-size: 12px;
	color: #990000;
	font-variant: normal;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: capitalize;
	text-align:center;
	margin: 0;
	}
.table_fb5 tbody td {
	font-family: Verdana;
	font-size: 12px;
	color: #000099;
	font-variant: normal;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: capitalize;
	padding: 20px;
	text-align:center;
	margin: 0;
	}
.table_fb5 tfoot td {
	font-family: verdana;
	font-size: 12px;
	font-variant: normal;
	font-weight: bold;
	color: #990000;
	font-style: normal;
	line-height: normal;
	text-align:center;
	margin:0;
}

figure {
	margin:0; display:table;
	} 
figcaption {
	padding-left: 40px;
	padding-right: 50px;
	max-width: 10%;
	font-weight: bold;
}
